<!DOCTYPE html>
<html lang="zxx" class="no-js">
<head>
  <!-- Mobile Specific Meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <!-- Favicon-->
  <link rel="shortcut icon" href="img/fav.png">
  <!-- Author Meta -->
  <meta name="author" content="colorlib">
  <!-- Meta Description -->
  <meta name="description" content="">
  <!-- Meta Keyword -->
  <meta name="keywords" content="">
  <!-- meta character set -->
  <meta charset="UTF-8">
  <!-- Site Title -->
  <title>Bakery</title>

  <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,400,300,500,600,700" rel="stylesheet"> 
    <!--
    CSS
    ============================================= -->
    <link rel="stylesheet" href="css/linearicons.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="css/nice-select.css">							
    <link rel="stylesheet" href="css/animate.min.css">
    <link rel="stylesheet" href="css/jquery-ui.css">			
    <link rel="stylesheet" href="css/owl.carousel.css">
    <link rel="stylesheet" href="css/main.css">
  </head>
  <body>	
      <header id="header" id="home">
        <div class="header-top">
          <div class="container">
            <div class="row align-items-center">
              <div class="col-lg-6 col-sm-6 col-4 header-top-left no-padding">
                <div class="menu-social-icons">
              <a href="#"><i class="fa fa-facebook"></i></a>
              <a href="#"><i class="fa fa-twitter"></i></a>
              <a href="#"><i class="fa fa-dribbble"></i></a>
              <a href="#"><i class="fa fa-behance"></i></a>
            </div>	    				  					
              </div>
              <div class="col-lg-6 col-sm-6 col-8 header-top-right no-padding">
              <a class="btns" href="tel:+953 012 3654 896">+953 012 3654 896</a>
                <a class="btns" href="mailto:support@colorlib.com">support@colorlib.com</a>		
                <a class="icons" href="tel:+953 012 3654 896">
                  <span class="lnr lnr-phone-handset"></span>
                </a>
                <a class="icons" href="mailto:support@colorlib.com">
                  <span class="lnr lnr-envelope"></span>
                </a>		
              </div>
            </div>			  					
          </div>
      </div>
        <div class="container main-menu">
          <div class="row align-items-center justify-content-between d-flex">
            <a href="/"><img src="img/3.png" alt="" title="" class="img-fluid" style="width: 116px"/></a>		
          <nav id="nav-menu-container">
            <ul class="nav-menu">
              <li class="menu-active"><a href="/">Home</a></li>
              <li><a href="/aboutus">About</a></li>
              <li><a href="/menu">Menu</a></li>
              <li><a href="/team">Team</a></li>
              <li class="menu-has-children"><a href="">Blog</a>
                <ul>
                  <li><a href="/blog-home">Blog Home</a></li>
                  <li><a href="/blog-single">Blog Single</a></li>
                  <li class="menu-has-children"><a href="">Level 2</a>
                    <ul>
                      <li><a href="#">Item One</a></li>
                      <li><a href="#">Item Two</a></li>
                    </ul>
                  </li>					              
                </ul>
              </li>
              <li><a href="/elements">Elements</a></li>							  			          	          
              <li><a href="/contact">Contact</a></li>
            </ul>
          </nav><!-- #nav-menu-container -->		
          </div>
        </div>
      </header><!-- #header -->